Subject: Ticket Assigned - Returning item
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 16:18:15 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returning item 
Hi, 
I had an order from splash online- application with number 9418076349, and I would like to return the item ( plain basic bra with hook and eye closure ) because the item I received not the same as the pictures in the app, it is easily see through and has no shape as the photos! It's like a sport bra with thin material. I would like to return it because this is not what I want as a product. Please find the attached photos to see the difference. 
Thanks, 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854738